# Uses of Class
org.apache.zookeeper.server.util.RequestPathMetricsCollector

Packages that use RequestPathMetricsCollector
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation

## Uses of RequestPathMetricsCollector in org.apache.zookeeper.server

Methods in org.apache.zookeeper.server that return RequestPathMetricsCollector
Modifier and Type
Method
Description
`RequestPathMetricsCollector`
ZooKeeperServer.`getRequestPathMetricsCollector()`